name: portoalegre.cc
canonical:
  canonicalName:
    source: tech-plateforms
    value: PortoAlegre.cc
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: Report public service issues
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: Report public service issues
  AppCivist Service 1: Reporting
  AppCivist Service 2: Mapping
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: PortoAlegre.cc
  Source: ''
  Website (s): 'http://portoalegre.cc/'
